{
  "development": {
    "username": "feiniao_site_node_development",
    "password": "NXrdGDHTjZENL7XA",
    "database": "feiniao_site_node_development",
    "host": "8.210.65.64",
    "dialect": "mysql",
    "timezone":"+08:00",
    "logQueryParameters":true
  },
  "test": {
    "username": "feiniao_site_node_development",
    "password": "NXrdGDHTjZENL7XA",
    "database": "feiniao_site_node_development",
    "host": "8.210.65.64",
    "dialect": "mysql",
    "timezone":"+08:00"
  },
  "production": {
    "username": "feiniao_site_node_development",
    "password": "NXrdGDHTjZENL7XA",
    "database": "feiniao_site_node_development",
    "host": "8.210.65.64",
    "dialect": "mysql",
    "timezone":"+08:00"
  }
}
